Skip to content

系统环境

软件版本

  • JDK版本:v3版本 1.8,v4版本 17+
  • redis 4.0+
  • mysql 8+
    • sql_mode关闭only_full_group
  • nodejs 16.x
    • 版本太高前端依赖会构建失败

开发工具

  • intellij idea 2022+
    • idea版本太低,默认的Gradle版本太低,项目会初始化失败~
  • navicat